API Documentation

Random wallpaper

Randomly output various wallpapers

Connection Details

Method: GET
Endpoint: https://www.98qy.com/sjbz/api.php

Request Parameters

ParameterRequiredTypeDescription
methodNOstringThe default wallpaper output platform is [mobile|pc|zsy].
lxNOstringSelect the output category [meizi|dongman|fengjing|suiji], otherwise output a random category.
formatNOstringThe output wallpaper format is [json|images], with images being the default.

Response Fields

ParameterTypeDescription
codestringReturned status code
imgurlstringReturn to image address
widthstringReturn image width
heightstringReturn image height

Response Preview

Application/JSON
{
    "code": "200",
    "imgurl": "https://tva4.sinaimg.cn/large/9bd9b167gy1g2qkr95hylj21hc0u01kx.jpg",
    "width": "1920",
    "height": "1080"
}